RubyGems.org

ldoce

0.0.2

API for the Longman Dictionary of Contemporary English

installgem install ldoce
Authors

Mark Burns

2,092 total downloads 1,109 for this version
Owners

A69938cd8c88a99cf9924a70c1b322c4

Gemfile
gem 'ldoce', '~> 0.0.2'
Versions
  1. 0.0.2 February 20, 2012 (6.5 KB)
  2. 0.0.1 February 20, 2012 (6 KB)
Runtime Dependencies
  1. httparty >= 0